Title:          Android Rooting: Methods, Detection, and Evasion
Subject:        
Keywords:       Android Rooting, Privileged Malware
Author:         San-Tsai Sun, Andrea Cuadros, Konstantin Beznosov 
Creator:        LaTeX with hyperref package
Producer:       pdfTeX-1.40.14
CreationDate:   07/29/15 17:02:52
ModDate:        09/04/15 10:04:30
Tagged:         no
Form:           AcroForm
Pages:          12
Encrypted:      no
Page size:      612 x 792 pts (letter) (rotated 0 degrees)
File size:      1446645 bytes
Optimized:      yes
PDF version:    1.5
